

.q_icon_with_title .icon_text_holder h5.icon_title {
    font-size: 14px;
    line-height: 23px;
}

.q_icon_with_title.left_from_title.custom_icon_image.tiny .icon_text_holder .icon_holder {
    width: 16px!important;
    padding: 9px 15px 0px 0;
}
.q_icon_with_title .icon_text_inner {
    padding: 0;
}

.three_columns>.column1>.column_inner, .three_columns>.column2>.column_inner, .three_columns>.column3>.column_inner {
    padding: 0 9%;
}

.portfolio_main_holder .item_holder.subtle_vertical_hover .icons_holder a {
    background-color: #ffffff;
    color: #eabf90;
}

.portfolio_main_holder .item_holder .portfolio_title {
margin-top: 16px;   
margin-bottom: 3px;
}

@media only screen and (max-width: 1100px) and (min-width: 1024px) {
nav.main_menu>ul>li>a {
    padding: 0px 12px;
    font-size: 11px;
}
}

.portfolio_single .portfolio_container {
    margin-top: 40px;
}

.header_top #lang_sel > ul > li > a,
.header_top #lang_sel_click > ul > li> a {
    color: #ffffff !important;
}

.header_top #lang_sel > ul > li > a:hover,
.header_top #lang_sel_click > ul > li> a:hover{
	color: #dbc100 !important;
}

.portfolio_single_text_holder h3:first-child {
display: none;
}

.portfolio_single .portfolio_categories  {
    display: none !important;
}
